Vraag & Antwoord

OS Linux

[Slack10] ACPI PCI Interrupt Link

6 antwoorden
  • Tijdens het booten van Slackware10 krijg ik deze meldingen: [code:1:f081842830] ACPI: IRQ9 SCI: Edge set to Level Trigger. ACPI: Interpreter enabled ACPI: Using PIC for interrupt routing ACPI: System [ACPI] (supports S0 S1 S4bios S4 S5) ACPI: PCI Root Bridge [PCI0] (00:00) PCI: Probing PCI hardware (bus 00) ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB0._PRT] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGPB._PRT] ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 5 6 7 10 11 12 14 15) ACPI: PCI Interrupt Link [LNK2] (IRQs 3 4 5 6 7 10 11 12 14 15) ACPI: PCI Interrupt Link [LNK3] (IRQs 3 4 5 6 7 10 11 12 14 15) ACPI: PCI Interrupt Link [LNK4] (IRQs 3 4 *5 6 7 10 11 12 14 15) ACPI: PCI Interrupt Link [LNK5] (IRQs 3 4 5 6 7 10 11 12 14 15) ACPI: PCI Interrupt Link [LUBA] (IRQs 3 4 *5 6 7 10 11 12 14 15) ACPI: PCI Interrupt Link [LUBB] (IRQs 3 4 5 6 7 10 *11 12 14 15) ACPI: PCI Interrupt Link [LMAC] (IRQs 3 4 5 6 7 10 *11 12 14 15) ACPI: PCI Interrupt Link [LAPU] (IRQs 3 4 5 6 7 10 11 12 14 15) ACPI: PCI Interrupt Link [LACI] (IRQs 3 4 5 6 7 10 *11 12 14 15) ACPI: PCI Interrupt Link [LMCI] (IRQs 3 4 5 6 7 10 11 12 14 15) ACPI: PCI Interrupt Link [LSMB] (IRQs 3 4 5 6 7 10 *11 12 14 15) ACPI: PCI Interrupt Link [LUB2] (IRQs 3 4 *5 6 7 10 11 12 14 15) ACPI: PCI Interrupt Link [LFIR] (IRQs 3 4 5 6 7 10 11 12 14 15) ACPI: PCI Interrupt Link [L3CM] (IRQs 3 4 5 6 7 10 11 12 14 15) ACPI: PCI Interrupt Link [LIDE] (IRQs 3 4 5 6 7 10 11 12 14 15) ACPI: PCI Interrupt Link [APC1] (IRQs 16) ACPI: PCI Interrupt Link [APC2] (IRQs 17) ACPI: PCI Interrupt Link [APC3] (IRQs 18) ACPI: PCI Interrupt Link [APC4] (IRQs *19) ACPI: PCI Interrupt Link [APC5] (IRQs 16) ACPI: PCI Interrupt Link [APCF] (IRQs 20 21 22) ACPI: PCI Interrupt Link [APCG] (IRQs 20 21 22) ACPI: PCI Interrupt Link [APCH] (IRQs 20 21 22) ACPI: PCI Interrupt Link [APCI] (IRQs 20 21 22) ACPI: PCI Interrupt Link [APCJ] (IRQs 20 21 22) ACPI: PCI Interrupt Link [APCK] (IRQs 20 21 22) ACPI: PCI Interrupt Link [APCS] (IRQs *23) ACPI: PCI Interrupt Link [APCL] (IRQs 20 21 22) ACPI: PCI Interrupt Link [APCM] (IRQs 20 21 22) ACPI: PCI Interrupt Link [AP3C] (IRQs 20 21 22) ACPI: PCI Interrupt Link [APCZ] (IRQs 20 21 22) PCI: Probing PCI hardware ACPI: PCI Interrupt Link [LSMB] enabled at IRQ 11 ACPI: PCI Interrupt Link [LUBA] enabled at IRQ 5 ACPI: PCI Interrupt Link [LUBB] enabled at IRQ 11 ACPI: PCI Interrupt Link [LUB2] enabled at IRQ 5 ACPI: PCI Interrupt Link [LMAC] enabled at IRQ 11 ACPI: PCI Interrupt Link [LACI] enabled at IRQ 11 ACPI: PCI Interrupt Link [LNK4] enabled at IRQ 5 PCI: Using ACPI for IRQ routing PCI: if you experience problems, try using option 'pci=noacpi' or even 'acpi=off' [/code:1:f081842830] het heeft dus met IRQ's te maken + PCI eb ACPI, ACPI werkt gewoon. Toen ik eerst windows had wou mijn computer opeens niet meer booten, ook IRQ problemen. Mijn laatste systeem upgrade was een LiteOn CD brander.
  • schop.. volledige dmesg output hier: [url]http://www.bungalow-louter.nl/marco/dmesg[/url] is het eigenlijk wel een foutmelding (mijn engels is niet zo goed) ??
  • Ziet er vlgs mij niet uit als een foutmelding..... doet alles het? Maar ik heb dan ook een hekel aan hardware :oops:
  • Dat is normaal hoor, dat zijn gewoon de PCI interrupt lines, ACPI code is nog een beetje verbose ;).
  • Als je weet hoeveel problemen er met ACPI onder winXP en win2K zijn dan valt dit toch wel heel erg mee. Ik zie het namelijk ook niet als een error. Je kan ook net als ik ACPI uitschakelen de voordelen zijn namelijk erg klein ten opzichte van de vele problemen die ACPI veroorzaakt. Dat ACPI zo brak is is ook wel logisch als je weet welk bedrijf er aan de ontwikkeling van ACPI meedoet: Hewlett-Packard, Intel, [b:84258db630]Microsoft[/b:84258db630], Phoenix, and Toshiba. Bron: http://www.acpi.info/
  • ACPI wordt pas goed ondersteund vanaf kernel 2.6. Bij www.kernel.org is nu 2.6.8.1 te downloaden. De voor gecompileerde 2.4.26 van Slackware vind ik zo en zo niet goed meer. Toen ik Slackware 9.0 kernel 2.4.20 had, werkte firewire nog. Vanaf Slackware 9.1 kernel 2.4.22 werkte de firewire niet meer. Ook niet met Slackware 10 kernel 2.4.26. Maar de firewire werkt wel met een zelf gecompileerde 2.6.x kernel.

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.